<!DOCTYPE html>
<html>
    <head>
        <title>PopUp Techie Chrome Extension</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="css/vendor/materialize.min.css">
        <link rel="stylesheet" href="css/app/popup.css">
        <script src="js/vendor/materialize.min.js" type="text/javascript"></script>
        <script src="js/vendor/jquery-3.3.1.min.js" type="text/javascript"></script>
        <script src="js/app/popup.js" type="text/javascript"></script>
    </head>
    <body>
        <div class="container">
            <div class="section">
                <div class="row">
                    <div class="col s12 m12">
                        <div class="card horizontal">
                            <div class="card-image">
                                <img class="responsive-img" src="icon.png">
                            </div>
                            <div class="card-stacked">
                                <div class="card-content">
                                    <h6>SomosPNT</h6>
                                    <p>Techie de Extensi&oacute;n para Chrome.</p>
                                </div>
                                <div class="card-action">
                                    <a class="waves-effect waves-light btn pnt-js-new-tab" href="#">Nuevo TAB</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>
